CNAF - Support #221

[CNAF] Report OJK Divisi
03/03/2021 12:08 PM - Andi Saputra

Status: Closed
Priority: High
Assignee: Andi Saputra
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/03/2021
03/05/2021
0%

0.00 hour
0.00 hour

Description
Dear Team Developer,

Mohon bantuannya untuk ditambahkan Employee Type Outsourc dan Kemitraan pada report OJK Divisi pada bagian "Tenaga Kerja

Outsourcing”
05 Outsource
08 Mitra

Port : 10019
DB : MinovaHR_ESS_CNAF_Production2 / 77

History

#1 - 03/03/2021 04:01 PM - Tri Rizqiaty

- Status changed from New to Developing

#2 - 03/03/2021 04:01 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Andi Saputra

#3 - 04/26/2021 11:48 AM - Andi Saputra
- Status changed from QA Test to Deploy

Update SP

#4 - 04/11/2022 01:14 PM - Mr. Yusuf
- Status changed from Deploy to Closed

07/05/2025
